Username: Password: Remember me
Search + Advanced
Package Details

google-chrome 71.0.3538.102-1
https://www.google.com/chrome
The web browser from Google (stable version)

Category: network

Submitter: danyf90
Maintainer: ssf
Votes: 15

License: custom:chrome

Last Updated: 2018/12/26 - 19:12:57 +0000
First Submitted: 2013/02/22 - 07:30:59 +0000

Tarball :: PKGBUILD

Dependenciesalsa-lib breeze-gtk coreutils curl grep gtk3 kde-gtk-config kdialog kwallet libcups libxss libxtst nss plasma-browser-integration sed 

Sources

Comment by: adomas on Mon, 20 Nov 2017 23:49:36 +0000


Current md5sum for google-chrome deb file is: a6847c8b88f725df2514365ae3c248cc

Comment by: danyf90 on Mon, 18 Sep 2017 18:21:30 +0000


Sorry for the delay. The PKGBUILD has been updated with correct checksum

Comment by: ericjs on Mon, 18 Sep 2017 14:02:06 +0000


Is there some better alternative to using the checksums in cases like this? Google apparently doesn't even provide a checksum. This post about it 
https://superuser.com/questions/1069133 … a-checksum indicates  they seem to expect GPG signing to take the place. Is there anyway to make use of that in a PKGBUILD?

Comment by: Skool182 on Sun, 17 Sep 2017 19:08:49 +0000


Hi,
The problem is that there is no direct link to a special verson of google-chrome, but only to the latest one.

It's not possible to maintain a good PKGBUILD using the official deb, because every time google updates chrome, the PKGBUILD wont work anymore.

The good md5sum for the google-chrome deb file at this time is : eb7d733c4433a67785c1193166cb829f

Comment by: ericjs on Sun, 17 Sep 2017 00:26:36 +0000


==> Validating source files with md5sums...
    google-chrome-stable_61.0.3163.79_amd64.deb ... FAILED
    eula_text.html ... Passed
    google-chrome-stable.sh ... Passed
==> ERROR: One or more files did not pass the validity check!

Comment by: shevchenko1987 on Fri, 25 Aug 2017 09:13:11 +0000


This is the same with me.

"ERROR: One or more files did not pass the validation control!"

Please get a quick fix and update!

Comment by: ericjs on Tue, 01 Aug 2017 14:29:43 +0000


Thanks for the update!

Comment by: saulonio on Mon, 24 Jul 2017 22:07:17 +0000


I am getting the following error: 
==> Validando las fuentes con md5sums...
    google-chrome-stable_58.0.3029.81_amd64.deb ... HA FALLADO
    eula_text.html ... Omitido
    google-chrome-stable.sh ... Aprobado
==> ERROR: ¡Uno o más archivos no superaron el control de validación!

The build failed, apparently